# Generated by Django 3.1.2 on 2020-10-15 15:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story4', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matakuliah',
            old_name='first_name',
            new_name='course_Description',
        ),
        migrations.RenameField(
            model_name='matakuliah',
            old_name='last_name',
            new_name='course_Name',
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='credits',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='featured',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='lecturer',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='room',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='matakuliah',
            name='term',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
    ]
